Subject: Re: Very slow login and multiple logins

From: Joe Rhodes <[email-masked]>
Date: Fri, 26 Jan 2001 15:11:11 -0800 (PST)

I've also run into this with OS 9 and an ASIP server.  When the ASIP server
got moved to a new IP, most of the OS 9 macs had some big problems on start
up.  

Besides removing everything from the "servers" folder in the system folder,
also make sure that you do not have the "Rember recently used servers" item
checked in the Apple Menu Items Options control panel.  It doesn't hurt to
also throuw away your AppleShare and File Sharing prefs.

One other thing I saw, some Macs were running Extensis Suitcase.  The person
who had set it up, had it auto load fonts that were not local, so when
Extensis would load, it would try and grab these fonts off the server and
therefore throw up a log in screen.

The way to find out if this is the case:  Try dragging the server to the
trash can once it does load and see if you get an error message about it
being in use.  If you've opened no other apps, than it may be a font in use
and it shold say so.

The good new is these three things have always fixed the problem of long log
in times.

Cheers!
-Joe Rhodes

On Tue, 23 Jan 2001 12:03:22 +0100, Milivoj Ivkovic wrote:

>  Same problem here, with MacOS 8.6!
>  
>  Did you find the solution?
>  
>  Where does the Mac store this login information for remounts at reboot
anyway?
>  
>  Hope someone has ideas...
>  
>  Milivoj
>  
>  >I am using Mac OS 9 and Netatalk-1.42b2+asun2.1.4-0 and
>  >are experiencing the follwing problem.
>  >
>  >I replaced a NT-server by a SuSE 7.0 box, some Mac's
>  >(with Mac os 8.x) can login quick and without a
>  >problem, other Mac's (with Mac OS 9) seem to freeze a
>  >few minutes and they request multiple logins by
>  >different loginnames.
>  >
>  >Even after canceling all logins and auto-logins they
>  >request a login, at last, after the Mac has started
>  >(after several minutes), I can login very quickly! and
>  >it requests only one loginname.
>  >
>  >I tried this with and without -notcp but this doesn't
>  >seem to help. Anyone?
>  >
>  >With friendly regards,
>  >
>  >Vincent
>

_______________________________________________________
Send a cool gift with your E-Card
http://www.bluemountain.com/giftcenter/